<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <title>Upload file</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="axios.min.js"></script>
    </head>
    <body>
        <h1>standard</h1>
        <form enctype="multipart/form-data" action="http://localhost:8080/upload" method="post">
            <input type="file" name="uploadFile" />
            <input type="submit" value="upload" />
        </form>

        <h1>axios</h1>
        <form enctype="multipart/form-data" method="post" id="axiosForm">
            <input type="file" name="uploadFile2" id="uploadFile2" />
            <input type="submit" value="upload" onClick="post(this.form)" />
        </form>
    <script defer src=post-with-axios.js></script>
    </body>
</html>
